<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af6099d26f9de5e428dd8477f2fed2b8">
  <dict>
    <!--2024-06-03 16:35:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
